<!DOCTYPE html>
<html>
  <head>
    <title></title>
  </head>
  <body>
    <main>
      <div>
        <h1>Update list</h1>
        <form method="post">
          {% csrf_token %}
          <label for="name">Name:</label>
          <input type="text" name="name" />
          <button>Update</button>
        </form>
      </div>
    </main>
  </body>
</html>
